﻿*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a{
    text-decoration: none;
}
li{
    list-style: none;
}

/* 各板块公用样式 start*/
.min_width{
    width: 100%;
    min-width: 1200px;
}
.w1200{
    width: 1200px;
    margin: auto;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.blank_title{
    width: 100%;
    padding-top: 60px;
    text-align: center;
}
.blank_title>h3{
    font-size: 30px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}
.blank_title>p{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    text-align: center;
    margin-top:8px; 
}  
.white_title{
    width: 100%;
    padding-top: 60px;
    text-align: center;
}
.white_title>h3{
    font-size: 30px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}
.white_title>p{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    text-align: center;
    margin-top: 8px;
}
  

    /* 在线咨询按钮 start*/
    .on_line_btn{
        display: block;
        width: 418px;
        height: 48px;
        border-radius: 10px;
        overflow: hidden;
        margin: auto;
        margin-top: 50px;
        cursor: pointer;
    }
    .on_line_btn>div:nth-child(1) {
        float: left;
        width: 150px;
        height: 50px;
        background-image: -moz-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
        background-image: -webkit-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
        background-image: -ms-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
        background-image: linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
        text-align: center;
        line-height: 48px;
    }
    .on_line_btn>div:nth-child(1) span{
        float: left;
    }
    .on_line_btn>div:nth-child(1) span>img{
        margin-top: 10px;
        margin-left: 22px;
        margin-right: 12px;
    }
    .on_line_btn>div:nth-child(1) span{
        font-size: 18px;
        font-family: "Microsoft YaHei";
        color: rgb(255, 255, 255);
    }
    .on_line_btn>div:nth-child(2){
        float: left;
        width: 268px;
        height: 48px;
        border-width: 1px;
        border-color: rgb(7, 197, 200);
        border-style: solid;
        background-color: rgb(255, 255, 255);
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        line-height: 48px;
        padding-left: 32px;
    }
    .on_line_btn>div:nth-child(2)>p,
    .on_line_btn>div:nth-child(2)>span{
        float: left;
    }
    .on_line_btn>div:nth-child(2)>p{
        font-size: 18px;
        font-family: "Microsoft YaHei";
        color: rgb(5, 196, 203);
    }
    .on_line_btn>div:nth-child(2)>span{
        font-size: 20px;
        font-family: "Impact";
        color: rgb(5, 196, 203);
    }
    .on_line_btn:hover img{
        transition: .7s;
        transform: rotateY(360deg);
    }
    /* 在线咨询按钮 end*/
/* 各板块公用样式 end*/

/* banner start */
.banner_content{
    width: 100%;
    min-width: 1200px;
    height:450px;
    overflow: hidden;
    position: relative;
}
.swiper-container{
    width: 1920px;
    position: absolute!important;
    top: 0;
    left: 50%;
    margin-left: -960px!important;
}

        /* form */
.banner_content>form{
    width: 320px;
    height: 343px;
    background-color: rgb(255, 255, 255);
    position: absolute;
    left: 65%;
    top: 50px;
    z-index: 2;
    padding: 18px 20px 0 20px;
    box-sizing: border-box;
    position: relative;
}
.banner_content>form>h3{
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(40, 47, 55);
    font-weight: bold;
    margin-bottom: 2px;
}
.banner_content>form>h3>span{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(40, 47, 55);
    font-weight: 500;
}
.banner_form>input{
    width: 100%;
    height: 40px;
    margin-top: 12px;
    padding-left: 30px;
}
.banner_form input:nth-child(2){
    background: url('../images/name1.png')no-repeat;
}
.banner_form input:nth-child(3){
    background: url('../images/gsname.png')no-repeat;
}
.banner_form input:nth-child(4){
    background: url('../images/phone1.png')no-repeat;
}
.banner_form input:nth-child(5){
    background: url('../images/code1.png')no-repeat;
}
.banner_form input{
    border: none;
    outline: none;
    border-width: 1px;
    border-color: rgb(220, 220, 220);
    border-style: solid;
    background-size: 20px!important;
    background-position: 6px 8px!important;
}
.banner_form button{
    outline: none;
    border: none;
    background: none;
    cursor: pointer;
}
.banner_form .get_code_btn{
    border-left: 1px solid #e5e5e5;
    padding-left: 14px;
    position: absolute;
    right: 32px;
    bottom: 100px;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(4, 195, 204);
}
.banner_form>.get_banner_form{
    width: 100%;
    height: 40px;
    background-image: -moz-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: -webkit-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: -ms-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    margin-top: 20px;
}
/* banner start */
/* <!-- 什么是SP许可证 start --> */
 .whats_SP_xkz{
     height: 808px;
     background-color: #ebf1f6;
 }   
 .whats_SP_xkz_contTop{
     width: 1249px;
     margin: auto;
     height: 463px;
     background: url('../images/whats_sp_back.png')no-repeat;
     margin-top: 46px;
     /* padding-top: 50px; */
 }
 .whats_SP_contTop_left{
    width: 590px;
    height: 413px;
    margin-top:26px; 
    margin-left: 26px;
    padding: 48px 62px 0 28px;
 }
 .whats_SP_contTop_right{
    width: 590px;
    height: 413px;
    margin-top:26px; 
    margin-right: 26px;
    padding: 56px 64px 0 60px;
 }
 .whats_SP_contTop_left b{
    font-size: 24px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: bold;
 }
 .whats_SP_contTop_left >p{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    line-height: 1.778;
    margin-top: 15px;
    padding-left: 24px;
 }
 .whats_SP_contTop_right>ul{
     width: 100%;
 }
 .whats_SP_contTop_right>ul>li{
     padding-bottom: 18px;
     border-bottom: 1px dotted #d9d9d9;
     margin-bottom: 28px;
 }
 .whats_SP_contTop_right>ul>li>b{
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 133, 233);
    font-weight: bold;
 }
 .whats_SP_contTop_right>ul>li>p{
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    line-height: 2.286;
    margin-top: 8px;
 }
 .whats_SP_xkz_contBtm{
     height: 100px;
     margin-top: 20px;
 }
 .whats_SP_xkz_contBtm>ul{
     height: 100%;
 }
 .whats_SP_xkz_contBtm>ul>li{
    border-radius: 3px;
     float: left;
     height: 100%;
     background-color: rgb(255, 255, 255);
     box-shadow: 0px 0px 40px 0px rgba(46, 63, 94, 0.19);
 }
 .whats_SP_xkz_contBtm>ul>li:nth-child(1){
    width: 212px;
    height: 100%;
    padding: 24px 16px 0 16px;
    position: relative;
    margin-right: 16px;
 }
 .whats_SP_xkz_contBtm>ul>li>p{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    text-align: center;
    line-height: 1.6;
 }
 .whats_SP_xkz_contBtm>ul>li:nth-child(1)>p>b{
     color: #3385e9;
 }
 .whats_SP_xkz_contBtm>ul>li:nth-child(1)>i{
    display: block;
    width: 20px;
    height: 20px;
    background-color: rgb(255, 255, 255);
    transform: rotate(45deg);
    position: absolute;
    right: -10px;
    top: 50%;
    margin-top: -10px;
 }
 .whats_SP_xkz_contBtm>ul>li:not(:first-child){
     width: 96px;
     margin-left: 12px;
 }
 .whats_SP_xkz_contBtm>ul>li:not(:first-child)>span{
     display: block;
     width: 100%;
     height: 60px;
     background: url("../images/why_sp_xkz_icon.png")no-repeat;
     background-position: 36px 18px;
 }
 .whats_SP_xkz_contBtm>ul>li:nth-child(3)>span{
     background-position-x:-57px;
 }
 .whats_SP_xkz_contBtm>ul>li:nth-child(4)>span{
     background-position-x:-178px;
 }
 .whats_SP_xkz_contBtm>ul>li:nth-child(5)>span{
     background-position-x:-278px;
 }
 .whats_SP_xkz_contBtm>ul>li:nth-child(6)>span{
     background-position-x:-384px;
 }
 .whats_SP_xkz_contBtm>ul>li:nth-child(7)>span{
     background-position-x:-492px;
 }
 .whats_SP_xkz_contBtm>ul>li:nth-child(8)>span{
     background-position-x:-600px;
 }
 .whats_SP_xkz_contBtm>ul>li:nth-child(9)>span{
     background-position-x:-722px;
 }
 .whats_SP_xkz_contBtm>ul>li:nth-child(10)>p{
    margin-top: 30px;
 }
 .whats_SP_xkz_contBtm>ul>li:not(:first-child):hover span{
     background-position-y: -64px;
 }
 .whats_SP_xkz_contBtm>ul>li:not(:first-child):hover{
    background-color: #3385e9;
 }
 .whats_SP_xkz_contBtm>ul>li:not(:first-child):hover p{
    color: #ffffff;
 }
/* <!-- 什么是SP许可证 end --> */
/* <!-- SP许可证办理条件 start --> */
.handle_condition{
    height: 819px;
    background-color: #ffffff;
}    
.handle_condition_cont{
    width: 100%;
    height: 556px;
    margin-top: 40px;
}
.condition_cont_base{
    width: 570px;
    height: 100%;
    padding: 82px 15px 0 15px;
}
.handle_condition_contLeft{
    background: url('../images/handle_tijian_back1.png')no-repeat;
}
.handle_condition_contRight{
    background: url('../images/handle_tijian_back2.png')no-repeat;
}
.condition_cont_base>b{
    font-size: 30px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
}
.condition_cont_base>p{
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgba(255, 255, 255, 0.149);
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 10px;
}
.condition_cont_text{
    width: 100%;
    height: 360px;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 40px 0px rgba(46, 63, 94, 0.19);
    margin-top: 38px;
    padding: 40px 34px 0 30px;
}
  
.condition_cont_text>ul>li>p{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: #333333;
}
.condition_cont_text>ul>li{
    margin-bottom: 16px;
}
.condition_cont_text>ul>li:last-child{
    margin-top: 27px;
}
.condition_cont_text>ul>li:last-child p{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(242, 83, 83);
}
.condition_cont_text .left_txet li:not(:last-child):hover p{
    color: rgb(42, 116, 207);
}
.condition_cont_text .right_text li:not(:last-child):hover p{
    color: rgb(20, 155, 161);
}
/* <!-- SP许可证办理条件 end --> */
/* <!-- 如果您打算委托聚到企服办理SP许可证    您需要准备 start --> */
.you_nede_ready{
    height: 852px;
    background: url('../images/you_nede_rede_back.png')no-repeat;
    background-position-x: center;
}
.you_nede_ready_cont{
    width: 100%;
    height: 452px;
    border-radius: 3px;
    background-color: rgb(255, 255, 255);
    margin-top: 76px;
}
.you_nede_ready_cont>span{
    float: left;
    margin-top: -46px;
    margin-left: 42px;
}
.you_nede_ready_text{
    width: 748px;
    height: 100%;
    float: left;
    padding: 46px 26px 0 46px;
}
.you_nede_ready_text>ul>li>p{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: #666666;
    line-height: 2.188;
    text-align: justifyLeft;
}
.you_nede_ready_text>ul>li:hover p{
    color: rgb(42, 113, 201);
}
.you_nede_ready_text>a{
    display: block;
    width: 176px;
    height: 51px;
    border-radius: 3px;
    background-color: rgb(27, 181, 188);
    text-align: center;
    line-height: 51px;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
    cursor: pointer;
    margin-top: 32px;
}
/* <!-- 如果您打算委托聚到企服办理SP许可证    您需要准备 end --> */
/* <!-- 办理SP流程 start --> */
.handle_flow{
    height: 884px;
    background-color: #ebf1f6;
}
.handle_flow_content{
    width: 100%;
    height: 502px;
    margin-top: 48px;
}
.handle_flow_text{
    width: 570px;
    height: 460px;
    border-radius: 3px;
    background-color: rgb(42, 116, 207);
    padding: 28px 14px 0 14px;
}
.handle_flow_content>div:nth-child(2){
    background-color: rgb(171, 179, 189);
}
.handle_flow_text>p{
    font-size: 24px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    text-align: center;
}
.handle_flow_text ul{
    width: 100%;
    height: 413px;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 40px 0px rgba(46, 63, 94, 0.19);
    margin-top: 28px;
    padding: 30px 28px 0 24px;
}
.handle_flow_text ul>li{
    width: 100%;
    height: 60px;
    margin-bottom: 12px;
    background-color: rgb(242, 248, 255);
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    position: relative;
}
.handle_flow_text ul>li>span{
    position: absolute;
    left: -1px;
    top: 0;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    text-align: center;
    line-height: 60px;
    font-size: 40px;
    font-family: "Impact";
    color: rgb(204, 227, 255);
}
.handle_flow_text ul>li>p{
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 133, 233);
    line-height: 60px;
    text-align: center;
}
.handle_flow_text ul>li:hover{
    background-color: rgb(27, 181, 188);
}
.handle_flow_text ul>li:hover p{
    color: #ffffff;
}
.handle_flow_text ul>li:hover span{
    color: rgb(27, 181, 188);
}
.handle_list_right{
    width: 100%;
    height: 413px;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 40px 0px rgba(46, 63, 94, 0.19);
    margin-top: 28px;
    padding: 60px 0 0 24px;
}
/* <!-- 办理SP流程 end --> */
/* <!-- 选择聚到企服    办理增值电信许可证更放心 start --> */
.more_worry_box{
    width: 100%;
    min-width: 1323px;
    height: 675px;
    background: url('../images/gengfangxin_back.png')no-repeat;
    background-position-x: center;
}
.more_worry_box>div{
    overflow: hidden;
}
.more_worry_box>ul{
    width: 1323px;
    margin: auto;
    height: 414px;
    margin-top: 46px;
    position: relative;
    /* background-color: pink; */
}
.more_worry_box>ul>li{
    width: 370px;
    height: 208px;
    background: url('../images/advtxt_bg1.png')no-repeat;
    padding: 20px 30px 0 20px;
}
.more_worry_box>ul>li:nth-child(2){
    background: url('../images/advtxt_bg2.png')no-repeat;
}
.more_worry_box>ul>li:nth-child(3){
    background: url('../images/advtxt_bg3.png')no-repeat;
}
.more_worry_box>ul>li:nth-child(4){
    background: url('../images/advtxt_bg4.png')no-repeat;
}
.more_worry_box>ul>li:nth-child(1){
    margin-left: 110px;
}
.more_worry_box>ul>li:nth-child(3){
    position: absolute;
    top: 0;
    right: 110px;
}
.more_worry_box>ul>li:nth-child(4){
    position: absolute;
    bottom: 0;
    right: 0;
}
.more_worry_box>ul>li>b{
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
}
.more_worry_box>ul>li>p{
    font-size: 15px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    line-height: 1.6;
    margin-top: 10px;
}
.more_worry_box>ul>li:hover b{
    /* color: rgb(4, 195, 204)!important; */
}
.more_worry_box>ul>li:hover p{
    color: rgb(102, 102, 102)!important;
}
.more_worry_box>ul>li:nth-child(1):hover{
    background: url('../images/advtxt_bg1_hover.png')no-repeat;
}
.more_worry_box>ul>li:nth-child(2):hover{
    background: url('../images/advtxt_bg2_hover.png')no-repeat;
}
.more_worry_box>ul>li:nth-child(3):hover{
    background: url('../images/advtxt_bg3_hover.png')no-repeat;
}
.more_worry_box>ul>li:nth-child(4):hover{
    background: url('../images/advtxt_bg4_hover.png')no-repeat;
}
/* <!-- 选择聚到企服    办理增值电信许可证更放心 end --> */
/* <!-- 专业顾问推荐 start --> */
.major_adviser{
    height: 592px;
    background: url('../images/zhuanyeguwen.png')no-repeat;
    background-position-x: center;
    overflow: hidden;
    padding-bottom: 60px;
}
.major_adviser_cont{
    width: 100%;
    height: 316px;
    margin-top: 40px;
}
.major_adviser_cont>li{
    width: 191px;
    height: 312px;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    float: left;
}
.major_adviser_cont>li:not(:last-child){
    margin-right: 10px;
}
.major_adviser_cont>li{
    text-align: center;
    padding-top: 26px;
}
.major_adviser_cont>li>p{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(77, 77, 77);
    margin-top: 20px;
    margin-bottom: 8px;
}
.major_adviser_cont>li>div>i{
    display: inline-block;
    font-style: normal;
    width: 59px;
    height: 21px;
    background: url('../images/icon_box.png')no-repeat;
    font-size: 12px;
    font-family: "Microsoft YaHei";
    color: rgb(5, 196, 203);
    line-height: 21px;
    text-align: left;
    padding-left: 2px;
}
.major_adviser_cont>li>div span{
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(153, 153, 153);
    margin-left: 6px;
}
.major_adviser_cont>li>a{
    display: inline-block;
    width: 117px;
    height: 28px;
    border-width: 1px;
    border-color: rgb(224, 224, 224);
    border-style: solid;
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    line-height: 28px;
    margin-top: 25px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(49, 49, 49);
    cursor: pointer;
}
.major_adviser_cont>li:hover a{
    transition: .7s;
    background-image: -moz-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: -webkit-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: -ms-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    color: #ffffff!important;
}
.major_adviser_cont>li:hover span>img{
    transition: .9s;
    transform: rotateY(360deg);
}
/* <!-- 专业顾问推荐 end --> */
/* <!-- 聚到企服郑重承诺 start --> */
.DGG_promise{
    height: 820px;
    background-color: #ebf1f6;
}
.DGG_promise_content{
    width: 100%;
    height: 436px;
    margin-top: 50px;
    /* background-color: pink; */
}
.DGG_promise_content>ul{
    width: 100%;
    height: 100%;
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ 
    display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ 
    display: -ms-flexbox; /* TWEENER - IE 10 */ 
    display: -webkit-flex; /* NEW - Chrome */ 
    display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ 
}
.DGG_promise_content>ul>li{
    /* float: left; */
    width: 259px;
    height: 434px;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 14.88px 1.12px rgba(207, 208, 212, 0.42);
    position: relative;
    overflow: hidden;
}
.DGG_promise_content>ul>li:not(:last-child){
    margin-right: 4px;
}
.DGG_promise_content>ul>li>i{
    position: absolute;
    right: 16px;
    top: 16px;
}
.activeStyle{
    /* transition: .4s; */
    flex-grow: 1;
    -webkit-flex-grow: 1; 
    -moz-flex-grow: 1; 
    -ms-flex-grow: 1; 
    -o-flex-grow: 1; 
}
.DGG_promise_content>ul>li>span{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}
.DGG_promise_content>ul>li:nth-child(1) span{
    background: url('../images/chengnuo_back1.png')no-repeat;
    display: block;
}
.DGG_promise_content>ul>li:nth-child(2) span{
    background: url('../images/chengnuo_back2.png')no-repeat;
}
.DGG_promise_content>ul>li:nth-child(3) span{
    background: url('../images/chengnuo_back3.png')no-repeat;
}
.DGG_promise_content>ul>li:nth-child(4) span{
    background: url('../images/chengnuo_back4.png')no-repeat;
}
.DGG_promise_content>ul>li>div{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    padding: 113px 20px 0 20px;
}
.DGG_promise_content>ul>li>div{
    color: rgb(136, 136, 136);
}
.DGG_promise_content>ul>li>div>b{
    display: block;
    width: 100%;
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: bold;
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 12px;
    color: inherit;
}
.DGG_promise_content>ul>li>div>p{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(136, 136, 136);
    line-height: 1.563;
    margin-top: 20px;
    color: inherit;
}
.activeClass{
    color:#ffffff!important;
}
.DGG_promise_content>ul>li>div>p:nth-child(3){
    display: none;
}
.activeClass p:nth-child(3){
    display: block!important;
}
/* <!-- 聚到企服郑重承诺 end --> */
/* <!-- SP许可证服务常见问题解答  start --> */
.common_problem{
    height: 830px;
    background-color: #ffffff;
}
.common_problem_content{
    width: 100%;
    padding-top: 50px;
    overflow: hidden;
}
.common_problem_content{
    width: 100%;
}
.num_icon{
    display: block;
    width: 92px;
    height: 92px;
    border-radius: 50%;
    background-color: rgba(42, 115, 205,0.102);
    text-align: center;
    line-height: 92px;
    margin-left: 55px;
    margin-top: 12px;
}
.num_icon>i{
    display: inline-block;
    width: 80px;
    height: 80px;
    line-height: 80px;
    border-radius: 50%;
    background-color: rgb(42, 115, 205);
    margin-top: 6px;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-style:normal;
}
.common_problem_content_top{
    width: 100%;
    height: 183px;
    background: url('../images/common_problem_back1.png')no-repeat;
    background-position-x: 164px;
    overflow: hidden;
}
.common_problem_content_bottom{
    width: 100%;
    height: 331px;
    background: url('../images/common_problem_back2.png')no-repeat;
    background-position-x: 164px;
    overflow: hidden;
}
.common_problem_content_bottom>.num_icon>i{
    background-color:#08c6c5;
}
.common_problem_content .text_cont{
    width: 974px;
    margin-left: 42px;
    margin-top: 16px;
    padding: 26px 26px 0 26px;
}
.common_problem_content .text_cont>b{
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: bold;
    display: block;
    margin-bottom: 14px;
}
.common_problem_content .text_cont>p{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    line-height: 1.875;
}
.common_problem_content>div:hover p{
    color: rgb(42, 115, 205);
}
/* <!-- SP许可证服务常见问题解答  end --> */
/* <!-- 网络经营你可能还需要…… start --> */
.SP_you_nede{
    height: 580px;
    background-color: #ebf1f6;
}
.SP_you_nede ul{
    width: 100%;
    overflow: hidden;
    margin-top: 45px;
}
.SP_you_nede ul>li{
    float: left;
    width: 166px;
    height: 216px;
    background: url('../images/you_nede_icon.png')no-repeat;
    text-align: center;
    padding-top: 22px;
}
.SP_you_nede ul>li:nth-child(2){
    background-position-x: -166px;
}
.SP_you_nede ul>li:nth-child(3){
    background-position-x: -332px;
}
.SP_you_nede ul>li:nth-child(4){
    background-position-x: -498px;
}
.SP_you_nede ul>li:nth-child(5){
    background-position-x: -664px;
}
.SP_you_nede ul>li:not(:last-child){
    margin-right: 92px;
}
.SP_you_nede ul>li>p{
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(77, 77, 77);
    margin-top: 46px;
}
.SP_you_nede ul>li:hover i img{
    transition: .7s;
    transform: rotateY(360deg);
}
.foot_record{
    height: 82px;
    background-color: #f9f9f9;
    padding-top: 14px;
}
.foot_record p{
    font-size: 12px;
    color: #898989;
    font-family: "微软雅黑";
    text-align: center;
    margin-bottom: 8px;
}
/* <!-- 网络经营你可能还需要…… end --> */
